body,td,div	{	margin:auto;	font:normal 12px Verdana,"ËÎÌå";	color:#333333;	line-height:20px; }
img {border:0px}
a:link,a:visited,a:active	{color:#333333;text-decoration:none}
a:hover					{color: #FF6600; text-decoration: underline}

a.topmenu:link,a.topmenu:visited,a.topmenu:active {color:#FF6600; font-weight:bold;}
a.topmenu:hover {color: #006600; font-weight:bold; text-decoration: none;}

a.white:link,a.white:visited,a.white:active {color:white;text-decoration:none;}
a.white:hover {color: white; text-decoration: underline;}

a.clm:link,a.clm:visited,a.clm:active {color:#2958B8;text-decoration:none;font-size:14px;}
a.clm:hover {color: #2958B8; text-decoration: none;background:#DDF0FF;font-size:14px;}

a.graylink:link		 {color: gray; text-decoration: none;background: #F0F0F0}
a.graylink:visited	 {color: gray; text-decoration: none;background: #F0F0F0}
a.graylink:hover	 {color: #FFFFFF; text-decoration: none; background: #4D4D4D}
a.graylink:active	 {color: red; text-decoration: none}

a.bluelink:link		 {color: #2958B8; text-decoration: none;}
a.bluelink:visited	 {color: #2958B8; text-decoration: none;}
a.bluelink:hover	 {color: #2958B8; text-decoration: none; background: #DDEEFF}
a.bluelink:active	 {color: red; text-decoration: none}

a.redlink:link		 {color: red; text-decoration: none;}
a.redlink:visited	 {color: red; text-decoration: none;}
a.redlink:hover		 {color: #ffffff; text-decoration: none; background: #003399}
a.redlink:active	 {color: red; text-decoration: none}

a.orangelink:link	 {color: #FF6600; text-decoration: none}
a.orangelink:visited	 {color: #FF6600; text-decoration: none}
a.orangelink:hover	 {color: #FF6600; text-decoration: underline}
a.orangelink:active	 {color: red; text-decoration: none}

a.greenlink:link	 {color: green; text-decoration: none}
a.greenlink:visited	 {color: green; text-decoration: none}
a.greenlink:hover	 {color: #FF6600; text-decoration: underline}
a.greenlink:active	 {color: red; text-decoration: none}

.red		{color:red;}
.gray		{color:gray; }
.green		{color:green;}
.orange		{color:#FF6600;}
.blue		{color:#075DB3;}
.white		{color:white;}
.bold		{font-weight:bold;}
.udline		{text-decoration:underline;}
.big		{font-size:14px;}
.normal		{font-size:12px;}

.floatright	{float:right;}
.floatleft	{float:left;}
.textleft	{text-align:left;}
.textright	{text-align:right;}
.textcenter	{text-align:center}
.lh_19		{line-height:20px;}
.clear          {clear:both;}

.hidden			{height:18px;line-height:18px;overflow:hidden;}

.pages{
	text-align:center
}


/*header
#header{
	width:922px;
	clear:both;
	border:0px solid red;
}

#hd_logo{
	float:left;
	width:220px;
	height:55px;
	text-align:left;
	padding-top:10px;
	padding-bottom:8px;
}

#hd_ad{
	float:left;
	padding-top:7px;	
}

#hd_menu{
	float:right;
	border:dashed 1px #88A273;
	margin-top:7px;
	padding:3px;
}*/

/*menu
#menu{
	width:922px;
	clear:both;
	height:28px;
	background:url(../images/bg_menu.gif) top left no-repeat;
	border:0px solid red;
}

#menu_text{
	float:left;
	padding-left:115px;
	height:25px;
	line-height:25px;
	color:white;
}

#search{
	float:right;
	margin-top:4px;
	padding-right:10px;
}

.sch_ipt{
	float:left;
	background:url(../images/bg_search.gif) top left no-repeat transparent;
	background-attachment:scroll!important;
	background-attachment:fixed;
	border:0px;
	width:137px;
	height:18px;
	padding-left:3px;
	line-height:18px;
}

.sch_btn{
	float:left;
	height:18px;
	width:40px;
	border:0px;
}*/

/*header*/
#header{
	width:920px;
	clear:both;
	border:0px red solid;
	height:80px;
	margin-top:5px;
	margin-bottom:8px;
	}

.hd_left{
	float:left;
	width:205px;
}

.hd_menu_mbar{
	color:#8DAD6A;font-size:10px;position:relative;top:-1px;
}

a.hd_logo{
	display:block;
	width:202px;
	height:65px;
	background:url(/images/logo_jp_08.gif) center center no-repeat;
}

#headerad{
	float:left;
	margin-top:20px;
	}

#headerlogo{
	float:left;
	}

.hd_rt{
	float:right;
	text-align:right;
	width:160px;
}

.hd_tools{
	margin-top:3px;
}

.hd_tools a{
	display:block;
	width:47px;
	height:20px;
	background:center center no-repeat;
	float:right;
	margin-bottom:1px;
}

a.btn_idx{
	background-image:url(../images/btn_index.gif);
	margin-right:9px;
}

a.btn_fav{
	background-image:url(../images/btn_fav.gif);
	margin-right:9px;
}

a.btn_frs{
	background-image:url(../images/btn_fresh.gif);
}

.hd_paper{
	height:40px;
	margin-top:-4px;
}

.hd_input{
	width:113px;
	padding:0;
	color:#999999;
}

.hd_submit{
	width:36px;
	height:20px;
}

a.link_paper{
	display:block;
	width:89px;
	height:12px;
	background:url(../images/link_epaper.gif) center center no-repeat;
	float:left;
	margin-top:1px;
	margin-left:2px;

}


#topmenu{
	width:922px;
	height:33px;
	clear:both;
	background:url(/images/bg_menu_index.gif) bottom left repeat-x;
	text-align:left;
	position:relative;
	}

#topmenuLink{	
	position:absolute;
	left:15px;
	top:0px;
}

#topmenuLink a{
	display:block;
	float:left;
	text-align:center;
	padding-top:12px;
	color:#F4F7F0;
	margin-right:12px;
}

#topmenuLink a.thisPage {
    background: url("/images/bg_mn_index.gif") no-repeat scroll center top #F5F9F2;
    color: #666666;
    font-size: 14px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    height: 33px;
    line-height: 33px;
    padding: 0;
    width: 50px;
}
  #topmenuLink  a.thisPage:hover{
    color:#666;
    cursor:default;
  }
#topmenuLink a:hover
{
     color:Yellow;   
}



.thisPage span{
	color:#666666;
	font:bold 14px Verdana,"";
	background:#F5F9F2 url(/images/bg_mn_index_list.gif) top left no-repeat;
	padding:13px 7px 13px 22px;
	margin-right:3px;
	margin-bottom:13px;
}

#topmenuLink a.thisPageJ{
	background:#F5F9F2 url(/images/bg_mn_index_list_rt.gif) top right no-repeat;
	height:33px;
	padding-bottom:13px;
	padding-top:10px; /*For Firefox*/
	*padding-top:10px; /*For IE7 & IE6*/
}
.thisPageJ span{
	color:#666666;
	font:bold 14px Verdana,"";
	background:#F5F9F2 url(/images/bg_mn_index_list.gif) top left no-repeat;
	padding:10px 5px 13px 8px;
	margin-right:3px;
	margin-bottom:13px;
}
#topmenuLink a.down_menu{
	background:transparent url(../images/ico_droplist.gif) 100% 80% no-repeat;
	padding-right:12px;
}

.topmenu_rss{
	position:absolute;
	right:5px;
	top:5px;
	background:url(../images/bg_rss.gif) center center no-repeat;
	width:31px;
	height:28px;
}

.pic_rss{
	margin:6px 0 0 7px;
}

#undertopmenu{
	width:920px;
	height:32px;
	clear:both;
	border:1px #88AA61 solid;
	border-top:0px;
	position:relative;
	background:#F5F9F2 url(../images/ico_search.gif) 10px 5px no-repeat;
	}

#search{
	float:left;
	padding-left:45px;
	padding-top:5px;
}

.ipt_sch{
	width:108px;
	padding:0;
	color:#999999;
	font-size:12px;
}

.countdown{
	float:left;
	padding-top:8px;
	padding-left:10px;
	width:150px;
}

.countdown a{
	color:red;
	text-decoration:underline;
}

.countdown a:hover{
	text-decoration:none;
}

.top_community{
	float:left;
	padding-top:8px;
	padding-left:15px;
	color:#666666;
}

.top_community a{
	color:#666666;
	text-decoration:none;
}

.top_community a:hover{
	text-decoration:underline;
}

.top_dict{
	float:right;
	padding-top:0px !important;
	padding-top:3px;
	padding-right:5px;	
}

.ipt_dict{
	width:84px;
	line-height:20px;
	padding:2px;
	color:#999999;
	font-size:12px;
	border:1px solid #9A9A9A;
}

.btn_dict{
	position:relative;
	top:6px !important;
	top:3px;
}

/*topad*/
#topad{
	width:920px;
	height:60px;
	clear:both;
	border:dashed 1px #9CB18B;
	margin-top:7px;
	margin-bottom:7px;
}

#tpad_txt{
	float:left;
	width:320px;
	text-align:right;
	padding-top:10px;
	padding-right:20px;
}

#tpad_pic{
	float:right;
	width:570px;
	padding-top:3px;
	padding-right:3px;
}

/*guide*/
#guide{
	width:922px;
	height:25px;
	clear:both;
	background:url(../images/bg_guide.gif) repeat-x top left;
	border:0px solid red;
	margin-bottom:10px;
}

#guide_link{
	float:left;
	height:25px;
	line-height:25px;
	color:white;
	padding-left:10px;
}

#guide_link a:link,#guide_link a:visited,#guide_link a:active {color:white;text-decoration:none;}
#guide_link a:hover {color: white; text-decoration: underline;}

.rss{
	padding:5px 10px 0px 0px;
}


/*wrap*/
#wrap{
	width: 920px;
	margin: 0px auto;
	overflow: hidden;
	border:solid 1px #B4CA9D;
	padding-bottom:20px;
	clear:both;
}

#sideleft{
	width: 198px;
	float: left;
	text-align: left;
	border:solid 0px red;
	border-right:solid 1px #B4CA9D;
}



#sideright{
	width: 720px;
	float: right;
	text-align: left;
	border:solid 0px red;
}



/*\*/
#sideleft, #sideright
	{
	padding-bottom: 32767px !important;
	margin-bottom: -32767px !important; 
	}
@media all and (min-width: 0px) {
#sideleft, #sideright
	{
	padding-bottom: 0px !important;
	margin-bottom: 0px !important; 
	}
#sideleft:before, #sideright:before
	{
	padding-top: 32767px !important;
	margin-bottom: -32767px !important;
	height: 0px;
	}
}

/*left*/
#LeftBlockA{
	padding:5px;
	margin-bottom:2px;
	padding-left:10px;
	text-align:center;
}
#LeftBlockTitle	{
	height:35px;
	line-height:35px; 
	color:#000000;
	text-align:left;
	padding-right:10px;
	font-weight:bold;
}

#LeftBlockB	{
	padding:5px;
	margin-bottom:2px;
	text-align:left;
	padding-left:10px;
	margin-right:5px;
}

.LBB1{
	text-align:left;
	border:0px solid red;
}

#LBClm{
	border:1px #B4CA9D dashed;
	background:#F5FFEC;
	text-align:center;
	font-size:14px;
	line-height:30px;
	margin:15px;
	margin-top:0px;
	margin-bottom:0px;
	padding:10px 5px 7px 20px;
}

#LBClm td{
	text-align:left
}

#left_mag{
	border:1px #B4CA9D dashed;
	background:#F5FFEC;
	text-align:left;
	line-height:30px;
	margin:15px;
	margin-top:0px;
	margin-bottom:0px;
	padding:5px 2px 0px 14px;	
	padding-bottom:20px;
	margin-top:10px;
	font-size:12px;
}

.Hotlist{
	line-height:28px;
	height:28px;
	overflow:hidden;
	text-align:left;
	border-bottom:1px dashed #B4CA9D;
}

.LBB1 a:link{color:#2958B8; text-decoration: none; background:#F4FAFF}
.LBB1 a:visited{color:#2958B8; text-decoration: none; background:#F4FAFF}
.LBB1 a:hover{color:#FF6600; text-decoration: underline; background:#F4FAFF}
.LBB1 a:active{color:#2958B8; text-decoration: none; background:#F4FAFF}

.LBB2{
	text-align:left;
	line-height:22px;
	padding:3px 0px 3px 0px;
	width:90%;
}

#lft_ad{
	margin-top:10px;
}

.left_brandlogo{
	margin-bottom:10px;
	text-align:center
}

.img_brandlogo{
	border:2px solid #E7E7E7;
}

.news_hot{
	text-align:left;
	line-height:20px;
}

#brand_title{
	line-height:24px;
	height:24px;
	background:#F3F7F0;
	border-top:#B4CA9D 1px solid;
	border-bottom:#B4CA9D 1px solid;
	margin:20px 0px 10px 0px;
	font-weight:bold;
	text-align:center
}

/*footer*/
#footer{
	width: 100%;
	height:40px;
	float: left;
	padding-top:0px;
	text-align:center;
	background-image:url(../images/bg_footer.gif);
	background-repeat:no-repeat;
	border:0px solid red;
}